CONFIG +=  nocrosscompiler minimal-config small-config medium-config large-config full-config styles tools kernel widgets dialogs iconview workspace network canvas table xml opengl sql opengl release dll thread largefile stl ipv6 system-mng mng system-jpeg jpeg system-png png gif system-zlib nis cups bigcodecs x11sm xshape xinerama xcursor xrandr xrender xftfreetype xkb dylib create_prl link_prl
QMAKESPEC = linux-g++
QT_SOURCE_TREE = /usr/lib/qt
QT_BUILD_TREE = /usr/lib/qt
QMAKE_ABSOLUTE_SOURCE_ROOT = $$QT_SOURCE_TREE
QT_PRODUCT=qt-free
styles += windows motif mac platinum sgi cde motifplus
kbd-drivers += tty
mouse-drivers += pc
sql-plugins += mysql
styles -= cde
style-plugins += cde
styles -= compact
style-plugins += compact
styles += motif
styles -= motifplus
style-plugins += motifplus
styles -= platinum
style-plugins += platinum
styles -= sgi
style-plugins += sgi
styles -= windows
style-plugins += windows
QMAKE_MOC=/usr/lib/qt/bin/moc
QMAKE_UIC=/usr/lib/qt/bin/uic -L $$QT_BUILD_TREE/plugins
QMAKE_QMAKE=/usr/lib/qt/bin/qmake
QMAKE_MOC_SRC=/usr/lib/qt/src/moc
INCLUDEPATH+=/usr/include/freetype2
QMAKE_LIBS_X11=-lXft -lfreetype -lfontconfig $$QMAKE_LIBS_X11
QMAKE_INCDIR_QT=/usr/lib/qt/include
QMAKE_LIBDIR_QT=/usr/lib/qt/lib
QMAKE_RTLDIR_QT=/usr/lib/qt/lib
OBJECTS_DIR=.obj/release-shared-mt
MOC_DIR=.moc/release-shared-mt
QMAKE_LIBS_QT+=-lmng
QMAKE_LIBS_QT_THREAD+=-lmng
QMAKE_LIBS_QT+=-ljpeg
QMAKE_LIBS_QT_THREAD+=-ljpeg
QMAKE_LIBS_QT+=-lpng
QMAKE_LIBS_QT_THREAD+=-lpng
QMAKE_LIBS_QT+=-lz
QMAKE_LIBS_QT_THREAD+=-lz
QMAKE_LIBS_X11 = -lXinerama $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXcursor $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXrandr $$QMAKE_LIBS_X11
QMAKE_LIBS_X11 = -lXrender $$QMAKE_LIBS_X11
QT_INSTALL_PREFIX=/usr/lib/qt
docs.path=/usr/lib/qt/doc
headers.path=/usr/lib/qt/include
plugins.path=/usr/lib/qt/plugins
libs.path=/usr/lib/qt/lib
bins.path=/usr/lib/qt/bin
data.path=/usr/lib/qt
translations.path=/usr/lib/qt/translations
QMAKE_CFLAGS+=-fno-exceptions
QMAKE_CXXFLAGS+=-fno-exceptions
QMAKE_LFLAGS+=-fno-exceptions
